color: null
fieldLayouts:
  c6602550-c648-46a7-bd7d-3838c0f09ac5:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-26T09:07:50+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 18cd6191-12bd-4ab1-8a75-d1129f4e84bd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T11:05:41+00:00'
            elementCondition: null
            fieldUid: 9ff0e55d-c2ea-4cf4-8064-8fd76b898f45 # Location Address
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1d5e0854-e071-4bd6-939d-0bf1053f8248
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T11:05:41+00:00'
            elementCondition: null
            fieldUid: 318ddde3-8905-4088-8ca1-d8a147a892d3 # Location Phone
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 96a0648f-045d-480c-a273-9d51090f5e37
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T11:05:41+00:00'
            elementCondition: null
            fieldUid: 12e723a7-6fd6-4445-bb6c-405dfbbd5d94 # Location Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5f533039-f78d-4173-af24-94a530902fbc
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 668c7265-f85f-455f-8e2a-7b9b57923c43
        userCondition: null
handle: businessLocations
hasTitleField: true
icon: null
name: 'Business Locations'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
